body {
	font-family: serif;
}

body.home {
	background: rgba(28, 28, 28, 1);
	color: #fff;
}

#header {
	color: #333;
}

.navbar {
	margin-bottom: 0;
	padding: 10px 0;

	border-radius: 0 !important;
}

.navbar-default {
	background-color: #fff;
}

.navbar-brand {
	padding: 0;
	height: 80px;
	text-transform: uppercase;
	color: #333 !important;
	font-size: 20px;
	letter-spacing: 0.2px;
}

.navbar-brand > img {
	display: inline-block;
	margin-right: 10px;
}

@media (min-width: 768px) {

}

.navbar-form {
	margin-top: 0;
	margin-bottom: 0;
}

.navbar-form button[type="submit"] {
	display: none;
}

#navbar-contact {
	font-size: 15px;
	/*font-family: Arial, sans-serif;*/
	letter-spacing: 0.2px;
	text-align: right;
	padding-top: 5px;
	padding-right: 15px;
}

#navigation {
	background: #1c1c1c;
	font-family: serif;
}

#navigation a {
	color: #fff;
}

#navigation a:active,
#navigation a:focus,
#navigation a:hover {
	color: #fff;
	background: none !important;
	border-radius: 0 !important;
	text-decoration: underline;
}

#navigation .pull-right {
	padding: 8px 0;
}

#fp-slider {
	background: #333;
	position: relative;
	/*height: 580px;*/
    max-height: 640px;
	overflow: hidden;
}

.bg-img-fill {
	background-size: cover;
	background-position: center;
	filter: blur(5px);

	position: absolute;
	top: -5%;
	left: 0;
	width: 110%;
	height: 110%;
	z-index: -1;
	left: -5%;
}

.tribe-events-list-widget h2.widget-title {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
h4.tribe-event-title {
	font-size: 13px;
}
.tribe-events-widget-link {
	margin: 0;
}
.tribe-events-widget-link::after {
	content: "";
	display: block;
	clear: both;
}
.tribe-events-widget-link a {
	/* display: inline-block; */
	float: right;
	padding: 5px 10px;
	margin-top: 20px;
    margin-bottom: 0;
    font-size: 12px !important;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;

    background-color: #fff;
    border: 1px solid #ccc;
	border-radius: 4px;
	
	color: #333;
    border-color: #ccc;
}

ol.tribe-list-widget {
	margin-left: 0;
	padding-left: 0;
}

.tribe-event-featured a.tribe-events-read-more:hover {
	color: inherit !important;
}

.carousel .item {
/*	max-height: 730px; */
	/*height: 560px;*/
	overflow: hidden;
}

.carousel .item img {
	margin: 0 auto;
	max-height: 562px;
	
	/*
	min-height: 580px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	*/
}

@media (max-width: 1020px) {
	.carousel .item img {

	}
}

.carousel .carousel-caption {
	/*
	right: 20%;
    left: 60%;
	text-align: left;
	width: 40%;
	*/
	left: 0;
	top: 20px;
	text-align: right;
	overflow: hidden;
    
	width: 35%;
    height: 120px;
    padding: 15px;
    background: rgba(255, 255, 255, 0.8);
    color: #333;
    text-shadow: none;
    box-shadow: 2px 2px 2px #333;
}

.carousel .carousel-caption h4 {
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0 0 10px;
}
@media (max-width: 690px) {
	.carousel .carousel-caption h4 {
		font-size: 1.2rem;
		margin: 0 0 2px;
	}
	
	.carousel .carousel-caption .tribe-event-date-start {
		font-size: 1rem;
	}
	.carousel .carousel-caption .carousel-event-categories .label {
		font-size: 0.7rem;
	}
	
	.carousel .carousel-event-categories {
		display: none;
	}
}

.carousel .carousel-caption a {
	color: #333;
}
.carousel .carousel-caption a:hover {
	text-decoration: underline;
}

.carousel .carousel-event-categories {
	margin-top: 10px;
}

.carousel .carousel-event-categories a {
	margin-left: 10px;
}

.club-category {
	background: #fff;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin-bottom: 30px;
}

.club-category h2,
.club-category h3,
.club-category h4,
.club-category p {
	padding: 0 15px;
}

.club-category h2 a,
.club-category h3 a,
.club-category h4 a {
	color: #333;
	text-decoration: none;
}

.club-category p {
	font-size: 2rem;
}

.club-category .club-category-image {
	margin: 0;
	padding: 0;
}

.club-category img {
	width: 100%;
    height: auto;
}

.club-category h2 {
	font-size: 40px;
}

#page-content {
	
}

#contact {
	background: #333;
	padding: 30px 0;
}

#contact h1,
#contact h2,
#contact h3,
#contact h4,
#contact p {
	text-align: center;
}

#contact form {
	margin-top: 30px;
}

#contact .row label,
#contact .row label input,
#contact .row label textarea {
	width: 100%;
}

#contact input,
#contact textarea,
#contact button {
	color: #333;
}

#content input[type="submit"] {
	font-size: 2rem;
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px 20px;
}

/* #contact input[type="text"] {
	cursor: text !important;
} */

#footer {
	background: #fff;
	border-top: 1px solid #ddd;
	color: #333;
	padding: 30px 0 10px;
}

#footer .container {
	
}

.entry-content {
	margin-bottom: 20px;
}

.tribe-list-widget .tribe-event-image {
	display: none;
}

.single-featured-image-header img.attachment-twentyseventeen-featured-image {
	max-width: 100%;
	height: auto;
}

.bcc-left-sidebar {
	padding: 15px;
	margin-bottom: 20px;
}

.bcc-left-sidebar .tribe-events-list-widget h2.widget-title {
	border-bottom: 2px solid #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.bcc-left-sidebar .tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0 !important;
}

.bcc-left-sidebar .tribe-events-list-widget .tribe-list-widget {
	position: relative;
}
.bcc-left-sidebar .tribe-events-list-widget .tribe-list-widget::before {
	content: "";
    width: 2px;
    background: #333;
    height: 105%;
    float: left;
    position: absolute;
    left: 43%;
    top: -12px;
}

.bcc-left-sidebar .tribe-events-list-widget .tribe-event-title {
	float: right;
	width: 57%;
	padding-left: 20px;
	font-weight: bold;
	margin: 0;
	position: relative;
}
.bcc-left-sidebar .tribe-events-list-widget .tribe-event-title::before {
	content: "";
    border: 5px solid #333;
    position: absolute;
    vertical-align: middle;
    border-radius: 5px;
    top: 3px;
    left: -4px;
}

.bcc-left-sidebar .tribe-events-list-widget .tribe-event-duration {
	float: left;
    width: 43%;
	padding-right: 20px;
    font-size: 1.1rem;
    text-transform: uppercase;
}

#header-image img {
	width: 100%;
	max-width: 100%;
}

/* home page event tiles */
#post-49 .row .col-md-6:nth-child(odd) {
	clear: left;
}

/* limit images to view width */
#main img {
	max-width: 100%;
	height: auto;
}